--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Determines whether the <tt>state_machine</tt> is in the specified <tt>state</tt>.
full_name: Mocha::StateMachine#is
is_singleton: false
name: is
params: " is(state)\n"
visibility: public
